From: Xiaofu <[email-masked]>
Date: Sat, 21 Aug 1993 09:31:01 CDT

晏几道

临江仙

梦后楼台高锁，酒醒帘幕低垂。
去年春恨却来时，
落花人独立，微雨燕双飞。

记得小苹初见，
两重心字罗衣，琵琶弦上说相思。
当时明月在，曾照彩云归。

Yan Jidao

A Lutanist

Tune: "Immortal at the River"

Awake from dreams, I find the locked tower high;
Sobered from wine, I see the curtain hanging low.
As last year spring grief seems to grow;
Amid the falling blooms alone stand I;
In the fine rain a pair of swallows fly.

I still remember when I first saw pretty Ping*.
In silken dress embroidered with two hearts in a ring,
Revealing lovesickeness by touching pipa's string.
The moon shines bright just as last year;
It did see here like a cloud disappear.

*A lutanist, pipa player.
========
晏几道

鹧鸪天

醉拍春衫惜旧香，天将离恨恼疏狂。
年年陌上生秋草，日日楼中到夕阳。

云渺渺，水茫茫，征人归路许多长。
相思本是无凭语，莫向花笺费泪行！

Yan Jidao

Save the Tears

Tune: "Partridge Sky"

Drunk, I caress my sleeves where perfume old won't pass.
Does mine remind them of caress of my dear one?
Each year of autumn's approach tells yellowing grass;
Each day the same message is brought by the setting sun.

Cloud on cloud drifting past
Melts into water vast.
How long the homeward way for wanderers appears!
"Longing" is honey-sweet, but it cannot long last.
Oh, write to her, but let no word be wet with tears!
======================
晏几道

少年游

离多最是、东西流水，终解两相逢。
浅情纵似、行云无定，犹到梦魂中。

可怜人意、薄于云水，佳会更难重。
细想从来、断肠多次，不与这番同。

Yan Jidao

A Fickle Lover

Tune: "Wandering of a Youth"

The eastern water and the western part,
At last they'll merge into one stream.
The fickle clouds have not a heart;
At night they'll come into your dream.

But woman is more fickle than water and cloud.
Oh, when may I meet her again!
On thinking o'er, with heartbreak I've been overflowed,
But now it's different from then.

==================
晏几道

生查子

长恨涉江遥，移向溪头住。
闲荡木兰舟，误入双鸳浦。

无端轻薄云，暗作帘纤雨。
翠袖不胜寒，欲共荷花语。

Yan Jidao

Deception

Tune: "Mountain Hawthorn"

She never likes to cross the river far
And moves toward its head, where lovebirds are.
She sets her orchid boat adrift at leisure
And goes astray like lovebirds seeking pleasure.

An unexpected fickle cloud unseen*
Turns into drizzling rain** behind the screen.
Her greenish sleeves can't stand the cold. To whom
Could she complain but to the lotus bloom***?

*A fickic lover.
** Love-making
*** An unfeeling flower
===============
晏几道

鹧鸪天

彩袖殷勤捧玉钟，当年拚却醉颜红。
舞低杨柳楼心月，歌尽桃花扇影风。

从别后，忆相逢，几回魂梦与君同！
今宵剩把银（钅＋工）照，犹恐相逢是梦中。

Yan Jidao

A Dream Untrue

Tune: "Partridge Sky"

Time and again with rainbow sleeves you tried to fill
My cup with wind that, drunk, I kept on drinking still.
You danced and danced till the moon hung low o'er willow trees;
You sang and sang till 'mid peach blossoms blushed the breeze.

Then came the time to part,
But you're deep in my heart.
How many times have I met you in dreams at night!
Now left to gaze at you in silver candlelight,
I fear it is not you
But a sweet dream untrue.
======